﻿body {
}
#optanon{
    font-family:"Campton-Light"!important;

}
#optanon .header-3{
    width:70%;
}
.optanon-alert-box-body{
    font-family:"Campton-Light"!important;
}
.optanon-alert-box-wrapper .optanon-alert-box-bg p{
     font-family:"Campton-Light"!important;
}

#optanon #optanon-popup-body div.optanon-main-info-text{
      font-family:"Campton-Light"!important;
}